uuid: da19357b-8b21-4212-a9d7-e1cece5c6ae1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_link
    - node.type.ct_study_career
  module:
    - link
id: node.ct_study_career.field_external_link
field_name: field_external_link
entity_type: node
bundle: ct_study_career
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
